<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:orientation="vertical"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_marginTop="3dp"
        >


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@color/gray_200"
            android:orientation="horizontal"
            android:weightSum="1"
            android:visibility="gone"
            android:baselineAligned="false">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_gravity="center"
                android:padding="10dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Self Points"
                    android:textColor="@color/black"
                    android:textSize="20sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:gravity="right">

                    <TextView
                        android:id="@+id/total_selfBalcAmount"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/money"
                        android:textColor="@color/black"
                        android:textSize="20sp" />

                </LinearLayout>


                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:visibility="gone"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Last Payment :"
                        android:textColor="@color/white" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="3dp"
                        android:layout_marginRight="2dp"
                        android:text="@string/Rupee"
                        android:textColor="@color/white" />

                    <TextView
                        android:id="@+id/last_Payment"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/money"
                        android:textColor="@color/white"

                        />
                </LinearLayout>


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="end"
                android:padding="10dp">


            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:paddingLeft="15dp"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:baselineAligned="false"
            android:orientation="horizontal"
            android:background="@color/colorPrimary"
            android:weightSum="3">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"

                    >

                    <TextView
                        android:fontFamily="@font/roboto"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:text="Bonus"
                        android:textColor="@color/white"
                        android:textSize="17sp" />

                </LinearLayout>

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <TextView
                        android:fontFamily="@font/roboto"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:text="Date"
                        android:textColor="@color/white"
                        android:textSize="17sp" />

                </LinearLayout>

            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center">



                <TextView
                    android:fontFamily="@font/roboto"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Points"
                    android:textColor="@color/white"
                    android:textSize="17sp" />


            </LinearLayout>

        </LinearLayout>
        <android.support.v7.widget.RecyclerView
            android:id="@+id/bonus_recyclerview"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        </android.support.v7.widget.RecyclerView>








    </LinearLayout>


</LinearLayout>
